/* this file will be extracted to main dist folder and is imported in index.html */
/* This file is for setting global styles  */
@import 'variables';
@import 'headings.css';
@import 'app/app.component.scss';

nav {
  margin-top: 16px;
}

nav a {
  background-color: $nav-button-color;
  color: white;
  padding: 8px 16px;
  margin: 8px;
  vertical-align: middle;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
}
